{
  "cli": {
    "version": ">= 5.0.0",
    "appVersionSource": "local"
  },
  "build": {
    "development": {
      "developmentClient": true,
      "distribution": "internal",
      "env": {
        "EXPO_PUBLIC_API_URL": "https://staging.rebreak.org",
        "REBREAK_ENABLE_FAMILY_CONTROLS": "1"
      },
      "ios": {
        "simulator": false
      },
      "android": {
        "buildType": "apk"
      }
    },
    "preview": {
      "distribution": "store",
      "env": {
        "EXPO_PUBLIC_API_URL": "https://staging.rebreak.org"
      },
      "ios": {
        "resourceClass": "m-medium",
        "autoIncrement": false
      },
      "android": {
        "buildType": "apk",
        "autoIncrement": false
      }
    },
    "production": {
      "env": {
        "EXPO_PUBLIC_API_URL": "https://staging.rebreak.org"
      },
      "ios": {
        "resourceClass": "m-medium",
        "autoIncrement": false
      },
      "android": {
        "buildType": "app-bundle",
        "autoIncrement": false
      }
    }
  },
  "submit": {
    "production": {
      "ios": {
        "appleId": "tunisie@hotmail.de",
        "ascAppId": "6762027467",
        "appleTeamId": "84BQ7MTFYK"
      },
      "android": {
        "serviceAccountKeyPath": "<TODO: lokaler Pfad zu Google-Cloud-Service-Account-JSON, z.B. ~/secrets/rebreak-play-service-account.json>",
        "track": "internal"
      }
    }
  }
}
